.sidebar {
  height: 100vh;
  width: 250px;
  background-color: B3DE80;
  border-radius: 25px;
}
.insidelione {
  text-align: center;
  font-size: 48px;
  font-weight: bold;
}
.insidelionefirst {
  color: white;
  text-align: center;
  font-size: 48px;
  font-weight: bold;
}
#logout {
  align-items: center;
  padding-left: 150px;
}
.content {
  background-color: #eee;
  display: flex;
  flex-direction: column;
}
.less {
  width: 300px;
  height: auto;
  margin-left: 35%;
  border: 1px solid black;
}
.wide {
  height: 100px;
  width: 400px;
  border: 1px solid black;
}
.photosection {
}
.formfield {
  margin: 10px;
}
